<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.mpp.ClassLikeSymbolMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.mpp.TypeRefMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.mpp.TypeParameterSymbolMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.mpp.TypeAliasSymbolMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.mpp.K1SyntheticClassifierSymbolMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.mpp.FunctionSymbolMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.mpp.RegularClassSymbolMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.mpp.ConstructorSymbolMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.mpp.ValueParameterSymbolMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.mpp.SourceElementMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.mpp.ClassifierSymbolMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.mpp.PropertySymbolMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.mpp.MppJavaImplicitActualizatorMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.mpp.SimpleFunctionSymbolMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.mpp.CallableSymbolMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.mpp.DeclarationSymbolMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.mpp.FieldSymbolMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.mpp.EnumEntrySymbolMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
